/**
 *
 */

function columnXmlToArray(xml, colNames, colModels) {

	//XMLから配列に変換する
	var parseXml = $.parseXML(xml);
	for( ii = 0; ii < $(parseXml).find("row").length; ++ii ){
		var row = $(parseXml).find("row").eq(ii);

		var columnID = $(row).find("COLUMN_ID").text();
		var columnViewName = $(row).find("COLUMN_VIEW_NAME").text();
		var columnWidth = $(row).find("WITDH").text();

		var colModel = new Array();
		colModel['name'] = columnID;
		colModel['width'] = columnWidth;
		if ( ii == 0 ) {
			colModel['frozen'] = true;
		}
		colNames.push(columnViewName);
		colModels.push(colModel);
	}
}
